.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/13277/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-7.200000px;}
.ls3{letter-spacing:-5.440000px;}
.lsc{letter-spacing:-2.208000px;}
.lsd{letter-spacing:-2.132000px;}
.lse{letter-spacing:-2.068000px;}
.lsf{letter-spacing:-2.016000px;}
.lsb{letter-spacing:-1.728000px;}
.ls16{letter-spacing:-0.240000px;}
.ls1d{letter-spacing:-0.231200px;}
.ls7{letter-spacing:-0.213200px;}
.ls11{letter-spacing:-0.204400px;}
.ls6{letter-spacing:-0.192000px;}
.ls14{letter-spacing:-0.156400px;}
.ls8{letter-spacing:-0.149200px;}
.ls19{letter-spacing:-0.104800px;}
.ls5{letter-spacing:-0.096000px;}
.ls1b{letter-spacing:-0.083600px;}
.ls12{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.017640px;}
.ls10{letter-spacing:0.071200px;}
.ls1a{letter-spacing:0.113600px;}
.ls1c{letter-spacing:0.156400px;}
.ls15{letter-spacing:0.167200px;}
.ls2{letter-spacing:0.192000px;}
.ls18{letter-spacing:0.198400px;}
.ls17{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.288000px;}
.ls13{letter-spacing:0.294400px;}
.ls4{letter-spacing:0.330800px;}
.lsa{letter-spacing:0.384000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-17.767104px;}
._1c{margin-left:-14.573920px;}
._1f{margin-left:-12.866688px;}
._20{margin-left:-10.751616px;}
._3{margin-left:-9.740160px;}
._24{margin-left:-8.731008px;}
._1{margin-left:-7.182336px;}
._e{margin-left:-6.019136px;}
._9{margin-left:-4.800000px;}
._5{margin-left:-3.456000px;}
._2{margin-left:-2.436864px;}
._6{margin-left:-1.243936px;}
._4{width:1.152000px;}
._a{width:2.203424px;}
._2d{width:3.259200px;}
._b{width:5.725312px;}
._8{width:7.200000px;}
._c{width:8.245184px;}
._d{width:9.703744px;}
._13{width:11.338336px;}
._12{width:12.963200px;}
._11{width:16.302400px;}
._10{width:17.489600px;}
._2c{width:18.494688px;}
._17{width:21.872000px;}
._16{width:23.026592px;}
._25{width:28.046560px;}
._18{width:29.057600px;}
._19{width:30.416192px;}
._23{width:38.366400px;}
._28{width:39.661792px;}
._1a{width:47.477536px;}
._1b{width:49.726368px;}
._29{width:55.272800px;}
._f{width:56.614400px;}
._27{width:58.728480px;}
._26{width:60.072800px;}
._21{width:61.810400px;}
._22{width:62.888640px;}
._14{width:65.057600px;}
._15{width:66.416192px;}
._2a{width:69.213920px;}
._2b{width:70.907200px;}
._1d{width:77.535264px;}
._1e{width:78.596992px;}
._7{width:79.944000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:63.840000px;}
.fs11{font-size:69.120000px;}
.fs7{font-size:80.160000px;}
.fs8{font-size:80.256000px;}
.fs4{font-size:96.000000px;}
.fs5{font-size:96.096000px;}
.fsf{font-size:104.160000px;}
.fs10{font-size:104.256000px;}
.fse{font-size:111.936000px;}
.fs3{font-size:128.160000px;}
.fs2{font-size:128.256000px;}
.fsb{font-size:144.000000px;}
.fsc{font-size:144.096000px;}
.fs6{font-size:159.936000px;}
.fsa{font-size:176.160000px;}
.fs9{font-size:176.256000px;}
.fs0{font-size:240.000000px;}
.fs1{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.y6a{bottom:31.168800px;}
.y57{bottom:44.241600px;}
.y4c{bottom:46.425600px;}
.y74{bottom:57.127200px;}
.y31{bottom:59.311200px;}
.y69{bottom:63.616800px;}
.y38{bottom:70.699200px;}
.y4b{bottom:77.625600px;}
.y56{bottom:77.937600px;}
.y73{bottom:87.391200px;}
.y68{bottom:87.796800px;}
.y67{bottom:96.064800px;}
.y30{bottom:96.751200px;}
.y37{bottom:100.651200px;}
.y15{bottom:102.523200px;}
.y4a{bottom:108.856800px;}
.y55{bottom:111.664800px;}
.y41{bottom:124.675200px;}
.y14{bottom:133.718000px;}
.y2f{bottom:134.186000px;}
.y3{bottom:136.994000px;}
.y54{bottom:145.366000px;}
.y72{bottom:149.786000px;}
.yc{bottom:157.339000px;}
.y28{bottom:163.709000px;}
.y13{bottom:164.918000px;}
.y49{bottom:171.262000px;}
.y2e{bottom:171.665000px;}
.y66{bottom:178.620000px;}
.y65{bottom:186.888000px;}
.yb{bottom:194.779000px;}
.y48{bottom:202.462000px;}
.y40{bottom:208.234000px;}
.y71{bottom:212.225000px;}
.y64{bottom:219.336000px;}
.y27{bottom:219.869000px;}
.y12{bottom:227.357000px;}
.y5d{bottom:232.817000px;}
.y53{bottom:238.810000px;}
.y1d{bottom:239.707000px;}
.y70{bottom:243.425000px;}
.y2d{bottom:246.545000px;}
.y23{bottom:248.105000px;}
.ya{bottom:251.719000px;}
.y3f{bottom:255.060000px;}
.y21{bottom:260.585000px;}
.y47{bottom:264.888000px;}
.y63{bottom:264.914000px;}
.y5c{bottom:266.513000px;}
.y52{bottom:272.532000px;}
.y26{bottom:276.055000px;}
.y1c{bottom:277.186000px;}
.y3e{bottom:288.756000px;}
.y9{bottom:289.198000px;}
.y11{bottom:289.757000px;}
.y46{bottom:296.088000px;}
.y61{bottom:297.362000px;}
.ye{bottom:298.493000px;}
.y6f{bottom:305.825000px;}
.yf{bottom:306.514000px;}
.y22{bottom:306.605000px;}
.y62{bottom:307.502000px;}
.y1b{bottom:314.626000px;}
.y20{bottom:316.745000px;}
.y51{bottom:319.176000px;}
.y10{bottom:320.957000px;}
.y2c{bottom:321.451000px;}
.y2{bottom:324.233000px;}
.y8{bottom:326.638000px;}
.y25{bottom:332.215000px;}
.y3d{bottom:335.400000px;}
.yd{bottom:335.933000px;}
.y50{bottom:345.228000px;}
.y18{bottom:349.440000px;}
.y4f{bottom:352.872000px;}
.y58{bottom:358.800000px;}
.y6e{bottom:368.251000px;}
.y5b{bottom:376.831000px;}
.y4e{bottom:386.594000px;}
.y17{bottom:386.880000px;}
.y60{bottom:388.154000px;}
.y24{bottom:388.414000px;}
.y1a{bottom:389.506000px;}
.y2b{bottom:396.331000px;}
.y6d{bottom:399.451000px;}
.y5a{bottom:410.527000px;}
.y5f{bottom:420.641000px;}
.y19{bottom:426.972000px;}
.y3c{bottom:428.870000px;}
.y6c{bottom:430.651000px;}
.y4d{bottom:433.238000px;}
.y2a{bottom:433.810000px;}
.y36{bottom:444.418000px;}
.y44{bottom:451.217000px;}
.y16{bottom:452.868000px;}
.y5e{bottom:453.089000px;}
.y7{bottom:458.952000px;}
.y59{bottom:459.199000px;}
.y6b{bottom:461.890000px;}
.y35{bottom:474.370000px;}
.y3b{bottom:475.514000px;}
.y6{bottom:496.392000px;}
.y45{bottom:501.631000px;}
.y34{bottom:504.322000px;}
.y3a{bottom:509.210000px;}
.y1{bottom:511.459000px;}
.y33{bottom:547.222000px;}
.y39{bottom:555.893000px;}
.y1f{bottom:558.103000px;}
.y43{bottom:560.599000px;}
.y32{bottom:577.174000px;}
.y5{bottom:586.339000px;}
.y29{bottom:621.010000px;}
.y1e{bottom:626.782000px;}
.y42{bottom:631.150000px;}
.y4{bottom:636.298000px;}
.h15{height:68.308800px;}
.h17{height:68.628000px;}
.h1d{height:73.958400px;}
.ha{height:81.140625px;}
.hb{height:81.221766px;}
.h16{height:85.771200px;}
.h18{height:86.062500px;}
.h8{height:86.172000px;}
.h9{height:86.275200px;}
.h11{height:102.720000px;}
.h12{height:102.822720px;}
.h5{height:103.200000px;}
.h6{height:103.303200px;}
.h1a{height:111.451200px;}
.h1b{height:111.972000px;}
.h1c{height:112.075200px;}
.h19{height:119.771520px;}
.h4{height:137.131200px;}
.h3{height:137.233920px;}
.h13{height:154.182720px;}
.he{height:154.800000px;}
.h10{height:154.903200px;}
.h14{height:159.473813px;}
.h7{height:171.931200px;}
.hd{height:188.491200px;}
.hc{height:188.593920px;}
.hf{height:189.372000px;}
.h1{height:256.800000px;}
.h2{height:256.902720px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x19{left:28.610381px;}
.x27{left:29.983181px;}
.x1c{left:55.691981px;}
.x16{left:58.843181px;}
.x1f{left:63.616781px;}
.x1b{left:70.480781px;}
.x15{left:73.351181px;}
.x18{left:80.589581px;}
.x13{left:91.883981px;}
.x35{left:94.723181px;}
.x23{left:96.595181px;}
.x8{left:97.936781px;}
.x12{left:114.347981px;}
.x9{left:116.968781px;}
.x36{left:129.854381px;}
.x25{left:131.481981px;}
.xa{left:134.445981px;}
.x1e{left:142.804981px;}
.x31{left:155.596981px;}
.x1a{left:165.918981px;}
.x32{left:193.972981px;}
.x17{left:272.999981px;}
.x2d{left:327.040981px;}
.x2e{left:358.084981px;}
.xf{left:360.580981px;}
.xc{left:371.214981px;}
.x26{left:378.585981px;}
.xb{left:380.730981px;}
.x7{left:383.694981px;}
.x1{left:385.657981px;}
.x6{left:388.998981px;}
.x11{left:402.921981px;}
.x2f{left:404.286981px;}
.x30{left:425.658981px;}
.x10{left:429.753981px;}
.x22{left:496.209981px;}
.x3{left:549.028981px;}
.x2{left:598.012981px;}
.x2c{left:617.382981px;}
.x33{left:625.962981px;}
.x20{left:633.450981px;}
.x21{left:643.187981px;}
.x24{left:662.466981px;}
.x4{left:705.054981px;}
.xd{left:719.289981px;}
.x5{left:741.090981px;}
.xe{left:751.425981px;}
.x14{left:760.005981px;}
.x1d{left:765.270981px;}
.x34{left:806.805981px;}
.x28{left:927.393981px;}
.x29{left:938.937981px;}
.x2a{left:978.561981px;}
.x2b{left:990.105981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-7.384615pt;}
.ls3{letter-spacing:-5.579487pt;}
.lsc{letter-spacing:-2.264615pt;}
.lsd{letter-spacing:-2.186667pt;}
.lse{letter-spacing:-2.121026pt;}
.lsf{letter-spacing:-2.067692pt;}
.lsb{letter-spacing:-1.772308pt;}
.ls16{letter-spacing:-0.246154pt;}
.ls1d{letter-spacing:-0.237128pt;}
.ls7{letter-spacing:-0.218667pt;}
.ls11{letter-spacing:-0.209641pt;}
.ls6{letter-spacing:-0.196923pt;}
.ls14{letter-spacing:-0.160410pt;}
.ls8{letter-spacing:-0.153026pt;}
.ls19{letter-spacing:-0.107487pt;}
.ls5{letter-spacing:-0.098462pt;}
.ls1b{letter-spacing:-0.085744pt;}
.ls12{letter-spacing:-0.036431pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.018092pt;}
.ls10{letter-spacing:0.073026pt;}
.ls1a{letter-spacing:0.116513pt;}
.ls1c{letter-spacing:0.160410pt;}
.ls15{letter-spacing:0.171487pt;}
.ls2{letter-spacing:0.196923pt;}
.ls18{letter-spacing:0.203487pt;}
.ls17{letter-spacing:0.246154pt;}
.ls9{letter-spacing:0.295385pt;}
.ls13{letter-spacing:0.301949pt;}
.ls4{letter-spacing:0.339282pt;}
.lsa{letter-spacing:0.393846pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-18.222671pt;}
._1c{margin-left:-14.947610pt;}
._1f{margin-left:-13.196603pt;}
._20{margin-left:-11.027298pt;}
._3{margin-left:-9.989908pt;}
._24{margin-left:-8.954880pt;}
._1{margin-left:-7.366498pt;}
._e{margin-left:-6.173473pt;}
._9{margin-left:-4.923077pt;}
._5{margin-left:-3.544615pt;}
._2{margin-left:-2.499348pt;}
._6{margin-left:-1.275832pt;}
._4{width:1.181538pt;}
._a{width:2.259922pt;}
._2d{width:3.342769pt;}
._b{width:5.872115pt;}
._8{width:7.384615pt;}
._c{width:8.456599pt;}
._d{width:9.952558pt;}
._13{width:11.629063pt;}
._12{width:13.295590pt;}
._11{width:16.720410pt;}
._10{width:17.938051pt;}
._2c{width:18.968911pt;}
._17{width:22.432821pt;}
._16{width:23.617017pt;}
._25{width:28.765703pt;}
._18{width:29.802667pt;}
._19{width:31.196094pt;}
._23{width:39.350154pt;}
._28{width:40.678761pt;}
._1a{width:48.694909pt;}
._1b{width:51.001403pt;}
._29{width:56.690051pt;}
._f{width:58.066051pt;}
._27{width:60.234338pt;}
._26{width:61.613128pt;}
._21{width:63.395282pt;}
._22{width:64.501169pt;}
._14{width:66.725744pt;}
._15{width:68.119171pt;}
._2a{width:70.988636pt;}
._2b{width:72.725333pt;}
._1d{width:79.523348pt;}
._1e{width:80.612299pt;}
._7{width:81.993846pt;}
.fsd{font-size:65.476923pt;}
.fs11{font-size:70.892308pt;}
.fs7{font-size:82.215385pt;}
.fs8{font-size:82.313846pt;}
.fs4{font-size:98.461538pt;}
.fs5{font-size:98.560000pt;}
.fsf{font-size:106.830769pt;}
.fs10{font-size:106.929231pt;}
.fse{font-size:114.806154pt;}
.fs3{font-size:131.446154pt;}
.fs2{font-size:131.544615pt;}
.fsb{font-size:147.692308pt;}
.fsc{font-size:147.790769pt;}
.fs6{font-size:164.036923pt;}
.fsa{font-size:180.676923pt;}
.fs9{font-size:180.775385pt;}
.fs0{font-size:246.153846pt;}
.fs1{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.y6a{bottom:31.968000pt;}
.y57{bottom:45.376000pt;}
.y4c{bottom:47.616000pt;}
.y74{bottom:58.592000pt;}
.y31{bottom:60.832000pt;}
.y69{bottom:65.248000pt;}
.y38{bottom:72.512000pt;}
.y4b{bottom:79.616000pt;}
.y56{bottom:79.936000pt;}
.y73{bottom:89.632000pt;}
.y68{bottom:90.048000pt;}
.y67{bottom:98.528000pt;}
.y30{bottom:99.232000pt;}
.y37{bottom:103.232000pt;}
.y15{bottom:105.152000pt;}
.y4a{bottom:111.648000pt;}
.y55{bottom:114.528000pt;}
.y41{bottom:127.872000pt;}
.y14{bottom:137.146667pt;}
.y2f{bottom:137.626667pt;}
.y3{bottom:140.506667pt;}
.y54{bottom:149.093333pt;}
.y72{bottom:153.626667pt;}
.yc{bottom:161.373333pt;}
.y28{bottom:167.906667pt;}
.y13{bottom:169.146667pt;}
.y49{bottom:175.653333pt;}
.y2e{bottom:176.066667pt;}
.y66{bottom:183.200000pt;}
.y65{bottom:191.680000pt;}
.yb{bottom:199.773333pt;}
.y48{bottom:207.653333pt;}
.y40{bottom:213.573333pt;}
.y71{bottom:217.666667pt;}
.y64{bottom:224.960000pt;}
.y27{bottom:225.506667pt;}
.y12{bottom:233.186667pt;}
.y5d{bottom:238.786667pt;}
.y53{bottom:244.933333pt;}
.y1d{bottom:245.853333pt;}
.y70{bottom:249.666667pt;}
.y2d{bottom:252.866667pt;}
.y23{bottom:254.466667pt;}
.ya{bottom:258.173333pt;}
.y3f{bottom:261.600000pt;}
.y21{bottom:267.266667pt;}
.y47{bottom:271.680000pt;}
.y63{bottom:271.706667pt;}
.y5c{bottom:273.346667pt;}
.y52{bottom:279.520000pt;}
.y26{bottom:283.133333pt;}
.y1c{bottom:284.293333pt;}
.y3e{bottom:296.160000pt;}
.y9{bottom:296.613333pt;}
.y11{bottom:297.186667pt;}
.y46{bottom:303.680000pt;}
.y61{bottom:304.986667pt;}
.ye{bottom:306.146667pt;}
.y6f{bottom:313.666667pt;}
.yf{bottom:314.373333pt;}
.y22{bottom:314.466667pt;}
.y62{bottom:315.386667pt;}
.y1b{bottom:322.693333pt;}
.y20{bottom:324.866667pt;}
.y51{bottom:327.360000pt;}
.y10{bottom:329.186667pt;}
.y2c{bottom:329.693333pt;}
.y2{bottom:332.546667pt;}
.y8{bottom:335.013333pt;}
.y25{bottom:340.733333pt;}
.y3d{bottom:344.000000pt;}
.yd{bottom:344.546667pt;}
.y50{bottom:354.080000pt;}
.y18{bottom:358.400000pt;}
.y4f{bottom:361.920000pt;}
.y58{bottom:368.000000pt;}
.y6e{bottom:377.693333pt;}
.y5b{bottom:386.493333pt;}
.y4e{bottom:396.506667pt;}
.y17{bottom:396.800000pt;}
.y60{bottom:398.106667pt;}
.y24{bottom:398.373333pt;}
.y1a{bottom:399.493333pt;}
.y2b{bottom:406.493333pt;}
.y6d{bottom:409.693333pt;}
.y5a{bottom:421.053333pt;}
.y5f{bottom:431.426667pt;}
.y19{bottom:437.920000pt;}
.y3c{bottom:439.866667pt;}
.y6c{bottom:441.693333pt;}
.y4d{bottom:444.346667pt;}
.y2a{bottom:444.933333pt;}
.y36{bottom:455.813333pt;}
.y44{bottom:462.786667pt;}
.y16{bottom:464.480000pt;}
.y5e{bottom:464.706667pt;}
.y7{bottom:470.720000pt;}
.y59{bottom:470.973333pt;}
.y6b{bottom:473.733333pt;}
.y35{bottom:486.533333pt;}
.y3b{bottom:487.706667pt;}
.y6{bottom:509.120000pt;}
.y45{bottom:514.493333pt;}
.y34{bottom:517.253333pt;}
.y3a{bottom:522.266667pt;}
.y1{bottom:524.573333pt;}
.y33{bottom:561.253333pt;}
.y39{bottom:570.146667pt;}
.y1f{bottom:572.413333pt;}
.y43{bottom:574.973333pt;}
.y32{bottom:591.973333pt;}
.y5{bottom:601.373333pt;}
.y29{bottom:636.933333pt;}
.y1e{bottom:642.853333pt;}
.y42{bottom:647.333333pt;}
.y4{bottom:652.613333pt;}
.h15{height:70.060308pt;}
.h17{height:70.387692pt;}
.h1d{height:75.854769pt;}
.ha{height:83.221154pt;}
.hb{height:83.304375pt;}
.h16{height:87.970462pt;}
.h18{height:88.269231pt;}
.h8{height:88.381538pt;}
.h9{height:88.487385pt;}
.h11{height:105.353846pt;}
.h12{height:105.459200pt;}
.h5{height:105.846154pt;}
.h6{height:105.952000pt;}
.h1a{height:114.308923pt;}
.h1b{height:114.843077pt;}
.h1c{height:114.948923pt;}
.h19{height:122.842585pt;}
.h4{height:140.647385pt;}
.h3{height:140.752738pt;}
.h13{height:158.136123pt;}
.he{height:158.769231pt;}
.h10{height:158.875077pt;}
.h14{height:163.562885pt;}
.h7{height:176.339692pt;}
.hd{height:193.324308pt;}
.hc{height:193.429662pt;}
.hf{height:194.227692pt;}
.h1{height:263.384615pt;}
.h2{height:263.489969pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x19{left:29.343981pt;}
.x27{left:30.751981pt;}
.x1c{left:57.119981pt;}
.x16{left:60.351981pt;}
.x1f{left:65.247981pt;}
.x1b{left:72.287981pt;}
.x15{left:75.231981pt;}
.x18{left:82.655981pt;}
.x13{left:94.239981pt;}
.x35{left:97.151981pt;}
.x23{left:99.071981pt;}
.x8{left:100.447981pt;}
.x12{left:117.279981pt;}
.x9{left:119.967981pt;}
.x36{left:133.183981pt;}
.x25{left:134.853314pt;}
.xa{left:137.893314pt;}
.x1e{left:146.466648pt;}
.x31{left:159.586648pt;}
.x1a{left:170.173314pt;}
.x32{left:198.946648pt;}
.x17{left:279.999981pt;}
.x2d{left:335.426648pt;}
.x2e{left:367.266648pt;}
.xf{left:369.826648pt;}
.xc{left:380.733314pt;}
.x26{left:388.293314pt;}
.xb{left:390.493314pt;}
.x7{left:393.533314pt;}
.x1{left:395.546648pt;}
.x6{left:398.973314pt;}
.x11{left:413.253314pt;}
.x2f{left:414.653314pt;}
.x30{left:436.573314pt;}
.x10{left:440.773314pt;}
.x22{left:508.933314pt;}
.x3{left:563.106648pt;}
.x2{left:613.346648pt;}
.x2c{left:633.213314pt;}
.x33{left:642.013314pt;}
.x20{left:649.693314pt;}
.x21{left:659.679981pt;}
.x24{left:679.453314pt;}
.x4{left:723.133314pt;}
.xd{left:737.733314pt;}
.x5{left:760.093314pt;}
.xe{left:770.693314pt;}
.x14{left:779.493314pt;}
.x1d{left:784.893314pt;}
.x34{left:827.493314pt;}
.x28{left:951.173314pt;}
.x29{left:963.013314pt;}
.x2a{left:1003.653314pt;}
.x2b{left:1015.493314pt;}
}
